/* Main Card Styles */

.card-container {
    background-color: rgb(50, 17, 138);
    height: 200px;
    width: 150px;
    border-radius: 7px;
    padding: 1px;
    box-shadow: 1px 1px 10px rgba(17, 1, 1, 0.103);
    cursor: pointer;
}

.card-container:hover {
    transform: scale(1.04);
    transition: transform 0.3s ease-in-out;
}

.card-inner {
    background-color: rgb(37, 13, 105);
    height: 100%;
    border-radius: 7px;
}

.card-header {
    background-color: rgb(30, 10, 85);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: red;  */
    height: 17%;
    font-size: 14px;
    font-weight: 400;
    word-spacing: 15px;
    color: white;
    border-radius: 7px 7px 0px 0px;
}

.card-content {
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(188, 223, 33); */
    height: 66%;
}

.card-content img {
    width: 100%;
    height: 70px;
    object-fit: contain;
    margin: 0 auto;
    display: block;
}

.card-footer {
    background-color: rgb(30, 10, 85);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    /* background-color: rgb(24, 202, 63); */
    height: 17%;
    border-radius: 0px 0px 7px 7px;
}

.card-footer img {
    width: 22px;
    height: 22px;
}